org.eclipse.microprofile.config.tck.converters

## Class PizzaConverter

- java.lang.Object
- - org.eclipse.microprofile.config.tck.converters.PizzaConverter

All Implemented Interfaces:
  Serializable, Converter<Pizza>

    public class PizzaConverter
    extends Object
    implements Converter<Pizza>

Author:
  Emily Jiang
See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`PizzaConverter()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Pizza` `convert(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PizzaConverter

    public PizzaConverter()

### Method Detail

#### convert

    public Pizza convert(String value)

Specified by:
  `convert` in interface `Converter<Pizza>`